Bug 129940 - authconfig needs a build requirement to intltool
authconfig needs a build requirement to intltool
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: authconfig (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
Brian Brock
: EasyFix
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-08-14 18:24 EDT by Robert Scheck
Modified: 2013-07-02 19:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-24 09:37:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2004-08-14 18:24:10 EDT
Description of problem:
--- snipp ---
configure.in:8: error: possibly undefined macro: AC_PROG_INTLTOOL
      If this token and others are legitimate, please use m4_pattern_allow.
      See the Autoconf documentation.
--- snapp ---

authconfig rebuild will fail if no intltool is installed.

Version-Release number of selected component (if applicable):
authconfig-4.6.3-2

Actual results:
Add "BuildRequires: intltool" in the spec file of authconfig.

Expected results:
intltool as build requirement in authconfig as suggested.
Comment 1 Jindrich Novy 2004-08-24 09:37:35 EDT
Hi Robert,

thanks for the announcement. Just fixed.

greetings,
Jindrich

Note You need to log in before you can comment on or make changes to this bug.